<?xml version="1.0" encoding="utf-8" ?>
<jsdl:JobDefinition
		xmlns:jsdl="http://schemas.ggf.org/jsdl/2005/11/jsdl" 
		xmlns:jsdl-hpcp="http://schemas.ggf.org/jsdl/2006/07/jsdl-hpcpa" 
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <jsdl:JobDescription>
    <jsdl:JobIdentification>
      <jsdl:JobName>IPConfig</jsdl:JobName>
      <jsdl:JobProject>HPCBP Project</jsdl:JobProject>
	</jsdl:JobIdentification>
    <jsdl:Application>
      <jsdl-hpcp:HPCProfileApplication name="IPConfig" >
        <jsdl-hpcp:Executable>ipconfig</jsdl-hpcp:Executable>
        <jsdl-hpcp:Input></jsdl-hpcp:Input>
        <jsdl-hpcp:Output>ipconfig_out.txt</jsdl-hpcp:Output>
        <jsdl-hpcp:Error>ipconfig_err.txt</jsdl-hpcp:Error>
      </jsdl-hpcp:HPCProfileApplication>
    </jsdl:Application>
    <jsdl:Resources>
      <!-- <jsdl:CandidateHosts>
        <jsdl:HostName>A HOSTNAME</jsdl:HostName>
      </jsdl:CandidateHosts> -->
      <jsdl:ExclusiveExecution>true</jsdl:ExclusiveExecution>
      <jsdl:OperatingSystem>
        <jsdl:OperatingSystemType>
          <jsdl:OperatingSystemName>other</jsdl:OperatingSystemName>
        </jsdl:OperatingSystemType>
        <jsdl:OperatingSystemVersion>Windows_Server_2008</jsdl:OperatingSystemVersion>
        <jsdl:Description>Operating System Description</jsdl:Description>
      </jsdl:OperatingSystem>
      <jsdl:CPUArchitecture>
        <jsdl:CPUArchitectureName>x86_64</jsdl:CPUArchitectureName>
      </jsdl:CPUArchitecture>
      <jsdl:TotalCPUCount>
        <jsdl:UpperBoundedRange>1</jsdl:UpperBoundedRange>
        <jsdl:LowerBoundedRange>1</jsdl:LowerBoundedRange>
      </jsdl:TotalCPUCount>
    </jsdl:Resources>
  </jsdl:JobDescription>
</jsdl:JobDefinition>
